Update Package
PUT
https://api.prembly.com/background-check/api/v1/package/{package_id}
REQUEST HEADER
| Key | Value | Description |
|---|---|---|
| x-api-key | x-api-key |
PATH PARAM
| Key | Value | Description |
|---|---|---|
| package_id | The Package ID |
REQUEST BODY
| Key | Value | Description |
|---|---|---|
| name | Name of the package | |
| purpose | A description of what you can remember the package by | |
| check_type | ID of selected checks gotten from "All Available Checks" | |
| check_type_attribute | "Endpoint" of verification under selected checks | |
| face_capture | Enable or disable face capture | |
| country | Package country |
RESPONSE
{
"status": true,
"status_code": "00",
"detail": "Update successfully"
}
RESPONSE DESCRIPTION
| Response | Description |
|---|---|
| status | When status is true, the API call was successful |
| status_code | Status of the response |
| detail | An array showing the check name and check id |
Updated about 2 years ago
Did this page help you?
